مشکی, مشکی براق, مطابق انتخاب مشتری, نارنجی, نارنجی فسفری, نارنجی فلورسنت
سفید
با سیستم عامل Android و IOS سازگار است
روزمره, ورزشی, رسمی
صفحه نمایش رنگی, صفحه نمایش لمسی, کنترل سطح اکسیژن خون
43X38X13 میلی متر
13 میلی متر
مستطیل
فلز
سیلیکون
سگکی ساده
1.99 اینچ
285X360
YC1133
Bluetooth
220 میلی آمپر ساعت
شارژر وایرلس و دفترچه راهنما
متفرقه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بین سه تا شش ماه
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
بدون طعم
مونوهیدرات
قبل تمرین, بعد تمرین, در طول تمرین
افزایش سوخت و ساز, افزایش وزن, بدنسازی, کاهش درد, افزایش حجم عضلات, جلوگیری از تخریب عضلات
افزایش وزن, بدنسازی
300 گرم
2000 گرم
روزانه یک سروینگ معادل 3.4گرم همراه با یک لیوان آب یا آبمیوه مصرف گردد
هر روز 150 گرم از این محصول را در 450 میلی لیتر آب یا شیر مخلوط کنید. ترجیحا بین وعده های غذایی یا بعد از اتمام تمرینات ورزشی مصرف کنید.
آلمان
ایران
آقایان, آقایان و خانمها, خانمها, نوجوانان
آقایان و خانمها
پودر
پودر
مصرف این مکمل برای افراد زیر18 سال زنان باردار وحساسیت به لاکتوزو گلوتن توصیه نمی شود
– سعی کنید بیشتر از حد مجاز مصرف نکنید. – از این محصول به عنوان جایگزین رژیم های متنوع استفاده نکنید. – کودکان ، زنان باردار یا شیرده نباید از این محصول استفاده کنند. – رژیم غذایی متنوع و متعادل و سبک زندگی سالم در کنار مصرف این مکمل بسیار حائز اهمیت است.
سازمان غذا و دارو
یک منبع طبیعی از آمینو اسیدهای شاخه دار (BCAA) حاوی پروتئین ایزوله به همراه مالتودکسترین کمک به رشد عضلات بدون ایجاد توده چربی غنی شده در بتاآلانین، تورین و ال گلوتامین حاوی 33 گرم پروتئین، 140 گرم کربوهیدرات و 4 گرم بی سی ای ای هضم راحت و جذب سریع دارای طعم لذیذ موزی
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید